

#GallerySection
{
	width: 550px;
	margin-left: 30px;
	margin-right: 15px;
	margin-top: 3px;
	margin-bottom: 20px;
	padding: 0;
	padding-bottom: 20px;
	float: left;
	background-color: #FBCA39;
	border-width: 1px 2px 2px 1px;
	border-color: #D90;
	border-style: solid;
}


#GalleryThumbContainer
{
	margin: 0 auto 0 auto;
	text-align: center;
	padding: 0;
	background-color: #FBCA39;
	border-width: 0 0 2px 0;
	border-color: #D90;
	border-style: solid;
}

#GalleryThumbList ul{ 
margin: 0;
margin-left: auto;
margin-right: auto;
width: 98%;
padding: 4px ! important;
padding-bottom: 10px;

}


#GalleryThumbList ul li div {
	display: inline;
}

#GalleryThumbList ul li
{
	display: inline;
	vertical-align: middle;
	text-align: center;
	margin-top: auto;
	margin-bottom: auto;
	margin-left: 1px;
	margin-right: 1px;
	padding: 0;

}

#GalleryThumbList img { 
border: 0px #000 solid;
vertical-align: middle;
}

/* .GalleryThumbNail { float: left; } */

div#GalleryImage {
	clear: both;
	text-align: center;
}

#GallerySection h1, #GallerySection h2,#GallerySection h3,#GallerySection h4 {
	color: #000;
}	
#GalleryImage h4
{
	font-weight: normal;
/*	text-align: right; */
	text-transform: uppercase;
	font-size: 10px;
	margin-top: 3px;
	margin-right: 10px;
}

li#ThumbPrev {
	visibility: hidden;
}
li#ThumbNext {
	visibility: visible;
}
li#ThumbPrev, li#ThumbNext,li#ImgPrev, li#ImgNext
{
	line-height: 50px;
	background-color: #FBCA39;
	vertical-align: middle;
	margin: 0;
	padding: 0;
}

li#ThumbPrev img, li#ThumbNext img, li#ImgPrev img, li#ImgNext img, li#SlideShowControl img
{
	behavior: url(iepngfix.htc);
}


li#ThumbPrev img:hover, li#ThumbNext img:hover,li#ImgPrev img:hover, li#ImgNext img:hover,li#SlideShowControl img:hover
{
	background-color: #FBCA39;
	background-image: url(Images/bgry_spacer2.png);
}

li#ImgPrev {
	visibility: hidden;
}
li#ImgNext {
	visibility: visible;
}


#SlideShowControl {
	margin-left: auto;
	margin-right: auto;
	padding: 3px;	
	text-align: center;
}
#SlideShowControl div {
/* float: left; */ 
width: 100px;
background-color: #D8CEBE;
margin-left: auto; margin-right: auto;
}
#GalleryCollectionMenu {

}
div#Collections
{
	padding: 5px;
	width: 260px;
	margin-top: 20px;
	margin-bottom: 80px;
	margin-left: 0;
	text-align: left;
	float: right;
	border-width: 1px 2px 2px 1px;
	border-color: #CCC;
	border-style: solid;
}
div#Collections *{
	padding-left:5px;
}
#ColNav {
	padding:0;
	border: 0px #C00 solid;
	width: 250px;
	margin: 0;
}

#ColNav ul
{
	padding-top: 3px;
	padding-bottom: 3px;
	padding-left: 0;
	background-color: #dcdcdc;
	color: White;
	font-family: verdana, arial, helvetica, sans-serif;
	margin: 5px 0 5px 0;
	display: block;
	width: 250px;
}

#ColNav ul li { display: block;  margin-left: 3px;}

#ColNav ul li a
{
	display: block;
	padding: 0.2em 1em;
	background-color: #dcdcdc;
	color: #786e5d;
	text-decoration: none;
	font-size: 11px;
	font-family: verdana, arial, helvetica, sans-serif;
	border-color: #786e5d;
	border-width: 0;
	border-style: solid;
}

#ColNav li a#current
{
border: 0;
background-color: #944;
color: #786e5d;

}
#ColNav ul li a:visited
{
color: #786e5d;
}
#ColNav ul li a:hover
{
background-color: #b54537;
color: #fff;
}

